@font-face {
    font-family: 'Arame-Mono';
    src: url('../fonts/Arame-Mono/Arame-Mono.otf');
}

@font-face {
    font-family: 'Arame-Mono-Bold';
    src: url('../fonts/Arame-Mono/ArameMono-Bold.ttf');
}

@font-face {
    font-family: 'Arame-Mono-Thin';
    src: url('../fonts/Arame-Mono/ArameMono-Thin.ttf');
}